//to show content of specific table

import { QueryTypes, Sequelize } from "sequelize";

const showTableContent = async (table: string, sequelize: Sequelize) => {
  sequelize
    .query(`SELECT * FROM ${table}`, {
      type: QueryTypes.SELECT,
    })
    .then((res) => {
      console.log(`-------------Content of ${table}-table---------------\n`, res,"\n---------------------------------------------------\n");
    });
};

export default showTableContent;
